@charset "UTF-8";
/* CSS Document CHEF page */

h3 {
	font-variant: small-caps;
	font-size:14px;
	font-weight: bold;
}

p {
	font-size: 11px;
}

a.lk {text-decoration: none; color:#666;}

a.lk:hover {color:#CCC;}

img.holder {padding: 5px; border: #900 solid 1px; background-color:#FFF; margin-bottom: 20px;}

#nut_col1 { position: relative; float: left; left: 30px; margin-right: 120px; margin-bottom: 20px;width: 200px;}

#nut_col1 img { padding: 5px; background-color: #FFF; border: #900 solid 1px; margin: 20px }

#nut_col2 {position: relative; float: left; width: 500px;}

#nut_col2 p {text-align:justify;}

#kit_col1 { position: relative; float: left; left: 50px; margin-right: 150px; margin-bottom: 20px;}

#kit_col1 img { padding: 5px; background-color: #FFF; border: #900 solid 1px; margin: 20px }

#kit_col2 {vertical-align: middle;}

/* LOWER MENU */

#aztecamenu {
	background: url(../images/inner-shadow.png) repeat-y left;
	border-bottom: #900 2px solid;
	position: absolute;
	width: 966px;
	height: 25px;
	top: 310px;
	left: 5px;
}

#menulinks {
	font-size: 12px;
	position: absolute;
	padding: 0;
	top: 4px;
	width: 966px;
	text-align: left;
	margin-left: 40px;
}

#menulinks li {
	list-style-type: none;
	display: inline;
	margin-left: 30px;
}

#menulinks li a {
	color:#900;
	text-decoration: none;
}

#pagecontent {
	position: absolute;
	background: url(../images/inner-shadow.png) repeat-y left;
	width: 966px;
	top: 336px;
	left: 5px;
	padding-top: 15px;
}
#cook_col1	{
	position: relative;
	float: left;
	width: 200px;
	margin: 0 20px 20px 20px;
}

#cook_col2	{
	position: relative;
	float: left;
	width: 50%;
}

#cook_col3	{
	position: relative;
	float: left;
	width: 200px;
	margin: 0 20px 20px 20px;
}